@charset "utf-8";

/*서브 비주얼*/
.eQ01 .wrap_sub_visual:before{background:url(/sites/nutrition/images/sub/sub_visual_01.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_14.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_19.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_01.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_25.jpg) no-repeat center top;}
.eQ06 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_07.jpg) no-repeat center top;}
.eQ07 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_24.jpg) no-repeat center top;}

/*찾아오시는길 위치 조정*/
#menu3432_obj130 {padding-bottom: 0;}

/*동문*/
.alumni{
  display: inline-block;
  background: #a90057;
  font-size: 16px;
  color: #FFF;
  padding: 2px 8px;
  margin-right:5px;
}